[
  {
    "_id": {
      "$oid": "67b48eca0608f20a258e2013"
    },
    "name": "Jannis Feldmann",
    "adresse": "Giessenstrasse 12c",
    "plz": 8608,
    "ort": "Bubikon",
    "geburtsdatum": "2000-08-15T00:00:00Z",
    "email": "jannis@epilogue.team",
    "hobbies": ["Programmieren", "Sport", "Musik"],
    "letztesLogin": {
      "$date": "2024-02-18T14:45:00.000Z"
    }
  }
]
